Question about Gateway

Discussion in '3DS - Flashcards & Custom Firmwares' started by Roaek, Aug 29, 2014.

  1. Roaek
    OP

    Roaek Member

    Newcomer
    29
    0
    Feb 15, 2014
    sorry i couldn't really find anything via search
    but my friends said that Gateway would work with my current 3ds version : 7.1.0-16E
    any link to the official website that would confirm this please. would be of great help :)
     
  2. planetarian

    planetarian GBAtemp Regular

    Member
    134
    147
    Aug 5, 2014
    United States
    nope. only works on 4.x
     
  3. Roaek
    OP

    Roaek Member

    Newcomer
    29
    0
    Feb 15, 2014
    anyway to flash 3ds version to default? or not
     
  4. porkiewpyne

    porkiewpyne Report-er

    Global Moderator
    2,096
    1,298
    Jun 8, 2008
    Australia
    No.
     
  5. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,932
    1,222
    Aug 20, 2013
    straya m8
  6. DragonSky

    DragonSky GBAtemp Advanced Fan

    Member
    770
    71
    Oct 27, 2010
    Belgium
    They probably saw something about emunand.

    Gateway says mayby in the future.
     
  7. BestR4i3DS.com

    BestR4i3DS.com GBAtemp Regular

    Member
    215
    36
    May 21, 2014
    United States
    most players like you and all sellers like us wish gateway 3ds card can supports higher version to V6.x, 7.x and 8.x,
    but it is not true till now, still base on V4.1-V4.5 system,
    but gateway team released newest V2.3b firmware to Emunand 8.x